<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.i18n.form/2">
<module_version install_time="1236023161709" last="true" origin="installer" specification_version="1.18.22">
<file crc="1262634680" name="config/Modules/org-netbeans-modules-i18n-form.xml"/>
<file crc="1264119185" name="modules/org-netbeans-modules-i18n-form.jar"/>
</module_version>
</module>
